<?php

##################################################

# /admin/dup-finder.php

##################################################

define( "DTFINDER_HEADER", "ПОИСКОВИК ДУБЛИКАТОВ" );
define( "DTFINDER_CAPTION_1", "Пожалуйста настройте поля, которые Вы хотите сравнить во время сканирования и нажмите \"Начать сканирование\". Учтите, что эта утилита зависит в основном от метаданных извлеченных из ID3 тагов композиций вместе с базой данных композиций или введенных администраторами и редакторами. Мы НАСТОЯТЕЛЬНО рекомендуем проверить корректность поиска этой утилиты перед удалением каких-либо музыкальных файлов.");
define( "DTFINDER_BTN", "Начать сканирование" );
define( "DTFINDER_OPTION_1", "Альбом" );
define( "DTFINDER_OPTION_1_HELP", "Сравнивать названия альбомов любых искомых композиций на наличие дубликатов" );
define( "DTFINDER_OPTION_2", "Имяисполнителя" );
define( "DTFINDER_OPTION_2_HELP", "Сравнивать имена исполнителей любых искомых композиций на наличие дубликатов" );
define( "DTFINDER_OPTION_3", "Стиль музыки" );
define( "DTFINDER_OPTION_3_HELP", "Сравнивать стиль любых искомых композиций на наличие дубликатов" );
define( "DTFINDER_OPTION_4", "Длительность" );
define( "DTFINDER_OPTION_4_HELP", "Сравнивать время проигрывания любых искомых композиций на наличие дубликатов" );
define( "DTFINDER_OPTION_5", "MD5" );
define( "DTFINDER_OPTION_5_HELP", "Проверка контрольной суммы MD5 композиции. Это не допускает ложноположительных результатов, это заставляет поисковик пропускать одинаковые композиции с разными кодеками." );
define( "DTFINDER_RESULT_HEADER", "ПОИСК РЕЗУЛЬТАТОВ И ОПЦИИ SEARCH RESULTS AND OPTIONS" );
define( "DTFINDER_OPTION_6", "Показывать пути" );
define( "DTFINDER_OPTION_6_HELP", "Показать пути файловой системы совпавших композиций" );

define( "DTFINDER_ROWCNT_1", "Дубликатов найдено" );
define( "DTFINDER_ROWCNT_2", "для" );
define( "DTFINDER_SELECT", "Выделить всё" );
define( "DTFINDER_RESET", "Убрать выделения" );
define( "DTFINDER_PLAYSEL", "Проиграть выделенное" );
define( "DTFINDER_RANDOMIZE", "Случайно" );
define( "DTFINDER_BATCH", "Закачать выделенное" );

define( "DTFINDER_OPTIONS_HEADER", "Опции" );
define( "DTFINDER_TRACK_HEADER", "Название композиции" );
define( "DTFINDER_TIME_HEADER", "Время" );
define( "DTFINDER_ARTIST_HEADER", "Исполнитель" );
define( "DTFINDER_ALBUM_HEADER", "Альбом" );
define( "DTFINDER_GENRE_HEADER", "Стиль" );
define( "DTFINDER_MD5_HEADER", "MD5" );
define( "DTFINDER_PATH_HEADER", "Путь" );

define( "SEARCH_AR_HELP", "Показать все композиции этого исполнителя
" );
define( "SEARCH_AL_HELP", "Показать все композиции в этом альбоме" );
define( "SEARCH_GE_HELP", "Показать все композиции этого стиля музыки" );

##################################################

# TRANSLATE THESE STRINGS #

define( "DTFINDER_AR_HELP",  "Показать все композиции этого исполнителя
" );
define( "DTFINDER_AL_HELP",  "Показать все композиции в этом альбоме" );
define( "DTFINDER_GE_HELP",  "Показать все композиции этого стиля музыки" );
define( "DTFINDER_CHCK_HELP",  "Выделить эту композицию" );
define( "DTFINDER_PLAY_HELP",  "" );
define( "DTFINDER_PLAY_AR_HELP",  "" );
define( "DTFINDER_PLAY_AL_HELP",  "" );
define( "DTFINDER_PLAY_GE_HELP",  "" );
define( "DTFINDER_INFO_HELP",  "" );
define( "DTFINDER_DLOAD_HELP",  "" );


##################################################

?>
